print("import: 'venusian'")
import venusian

print("import: 'venusian.compat'")
import venusian.compat

print("import: 'venusian.tests'")
import venusian.tests

print("import: 'venusian.tests.fixtures'")
import venusian.tests.fixtures

print("import: 'venusian.tests.fixtures.attrerror'")
import venusian.tests.fixtures.attrerror

print("import: 'venusian.tests.fixtures.attrerror_package'")
import venusian.tests.fixtures.attrerror_package

print("import: 'venusian.tests.fixtures.import_and_scan'")
import venusian.tests.fixtures.import_and_scan

print("import: 'venusian.tests.fixtures.importerror'")
import venusian.tests.fixtures.importerror

print("import: 'venusian.tests.fixtures.importerror_package'")
import venusian.tests.fixtures.importerror_package

print("import: 'venusian.tests.fixtures.importonly'")
import venusian.tests.fixtures.importonly

print("import: 'venusian.tests.fixtures.nested'")
import venusian.tests.fixtures.nested

print("import: 'venusian.tests.fixtures.nested.sub1'")
import venusian.tests.fixtures.nested.sub1

print("import: 'venusian.tests.fixtures.nested.sub1.subsub1'")
import venusian.tests.fixtures.nested.sub1.subsub1

print("import: 'venusian.tests.fixtures.nested.sub2'")
import venusian.tests.fixtures.nested.sub2

print("import: 'venusian.tests.fixtures.nested.sub2.subsub2'")
import venusian.tests.fixtures.nested.sub2.subsub2

print("import: 'venusian.tests.fixtures.one'")
import venusian.tests.fixtures.one

print("import: 'venusian.tests.fixtures.pyc'")
import venusian.tests.fixtures.pyc

print("import: 'venusian.tests.fixtures.pyc.subpackage'")
import venusian.tests.fixtures.pyc.subpackage

print("import: 'venusian.tests.fixtures.subpackages'")
import venusian.tests.fixtures.subpackages

print("import: 'venusian.tests.fixtures.subpackages.childpackage'")
import venusian.tests.fixtures.subpackages.childpackage

print("import: 'venusian.tests.fixtures.two'")
import venusian.tests.fixtures.two

